.mainnavigation
{	
	text-transform:uppercase;
	font-weight: bold; 
	cursor: pointer;
	color: #C4C4C5;
}
.mainnavigation a
{
	text-transform:uppercase;
	text-decoration: none;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #C4C4C5;
	display: block;	
	text-align: center;
	padding-top: 12px;
	height: 26px;
}
.mainnavigation a:hover, .mainnavigation .active
{
	text-transform:uppercase;
	text-decoration: none;
	color: #FFFFFF;
}


.subnavigation_level1
{
	font-family: Tahoma; 
	color: #171618; 
	font-size: 11px; 
	font-weight: normal;
	text-decoration: none;
	
	padding-left: 4px;
	padding-top: 3px;
	padding-bottom: 5px;
}
.subnavigation_level1 a
{
	color: #171618; 
	text-decoration: none;
}

.subnavigation_level1 a:hover
{
	color: #EC0202; 
	text-decoration: none;
}


.subnavigation_level1_m
{
	font-family: Tahoma; 
	color: #FFFFFF; 
	font-size: 11px; 
	font-weight: normal;
	text-decoration: none;
	
	padding-left: 12px;
	padding-top: 3px;
	padding-bottom: 5px;
}
.subnavigation_level1_m a
{
	color: #FFFFFF; 
	text-decoration: none;
}

.subnavigation_level1_m a:hover
{
	color: #FFFFFF; 
	text-decoration: none;
}

.subnavigation_level2
{
	font-family: Tahoma; 
	color: #171618; 
	font-size: 11px; 
	font-weight: normal;
	text-decoration: none;
}
.subnavigation_level2 a
{
	color: #171618; 
	text-decoration: none;
}

.subnavigation_level2 a:hover
{
	color: #EC0202; 
	text-decoration: none;
} 

.subnavigation_level2_m
{
	font-family: Tahoma; 
	color: #EC0202; 
	font-size: 11px; 
	font-weight: normal;
	text-decoration: none;
}
.subnavigation_level2_m a
{
	color: #EC0202; 
	text-decoration: none;
}

.subnavigation_level2_m a:hover
{
	color: #EC0202; 
	text-decoration: none;
} 


.subnavigation_level3 a
{
	color: #171618; 
	text-decoration: none;
}

.subnavigation_level3 a:hover
{
	color: #EC0202; 
	text-decoration: underline;
} 

.subnavigation_level3_m
{
	font-family: Tahoma; 
	color: #EC0202; 
	font-size: 11px; 
	font-weight: normal;
	text-decoration: underline;
}
.subnavigation_level3_m a
{
	color: #EC0202; 
	text-decoration: underline;
}

.subnavigation_level3_m a:hover
{
	color: #EC0202; 
	text-decoration: underline;
} 


.navigation1
{
	font-family: Tahoma;
	font-size: 11px;
	color: #616263;
}
.navigation1 a
{
	text-decoration: none;
	color: #616263;
}
.navigation1 a:hover
{
	text-decoration: underline;
}



.pathnavigation
{
	font-family: Tahoma;
	font-size: 11px;
	color: #818181;
}
.pathnavigation a
{
	text-decoration: none;
	color: #818181;	
}
.pathnavigation a:hover
{
	text-decoration: underline;
	color: #EC0202;	
} 

.contentnavigation, .contentnavigation a
{
	text-align: left;
	vertical-align: middle;
	font-family: Tahoma; 
	color: #171618; 
	font-size: 11px; 
	text-decoration: none;
}
.contentnavigation a:hover
{
	color: #C80101;
	text-decoration: none;
}

.navigation_top {
	color: #000000;
	height: 50px;
	text-align: right;
}
.navigation_top .wrapper{
	padding: 9px 21px 0px 0px;
}
.navigation_top .separator {
	margin: 0px 8px 0px 8px;
}
.navigation_top a {
	color: #000000;
	text-decoration: underline;
}
.navigation_top a:hover {
	color: #000000;
	text-decoration: none;
}

.social_media_wrapper{
	margin: 10px 0px 10px 8px;
}

.social_media_title {
	font-weight: bold;
	margin: 6px 0px 6px 41px;
}